body{ background:url(../images/topbg.jpg) repeat-x #f4f4f4; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0;} 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#0f820c;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.top{ margin:0 auto; padding:0; width:980px; height:69px;}
.logo{ float:left;max-width:310px; max-height:63px; float:left; padding-top:6px; overflow:hidden;}

/* menu */
.menu{ margin:0; padding:0;  float:right; width:651px; height:66px;line-height:86px;overflow:hidden;}
.menu ul { margin:0; padding:0; width:651px; height:66px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li.current{ margin:0; padding:0;  background:url(../images/current.gif) no-repeat center;}
.menu ul li.current:hover{ margin:0; padding:0;  background:url(../images/current.gif) no-repeat center;}
.menu ul li.current a{ color:#fff;}
.menu ul li.current a:hover{ color:#fff;}
.menu ul li{ width:93px; height:66px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li:hover{ width:93px; height:66px; background:url(../images/menuhover.gif) no-repeat top;}
.menu ul li a{ width:93px; height:66px; line-height:66px; text-decoration:none; color:#818181; text-align:center; display:block;}
.menu ul li a:hover{ text-decoration:none; color:#6e9c0d;}


/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:400px; margin-top:1px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 400px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 400px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 380px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.9; BACKGROUND:#6e9c0d}

/*nav*/
.nav{ margin:0 auto; padding:0; width:940px; height:42px; background:url(../images/nav.gif) no-repeat left; color:#86858a; line-height:42px; padding-left:40px;}
.nav p{ float:left;}

/*搜索*/
.search{ float:right; width:220px; height:31px; float:right; padding-top:5px; margin:0;}
.search input{height:31px; border:medium none; text-indent:1em; line-height:31px; margin:0; color:#666;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:196px; height:31px; margin:0; padding:0; float:left;}
.search .button{ background:url(../images/button.gif) no-repeat right; width:24px; height:31px; margin:0; padding:0; float:right;}

/*imainbg*/
.imainbg{ margin:0; padding:0; width:100%; height:auto; background:url(../images/imainbg.jpg) repeat-x;}
.imain{margin:0 auto; padding:0; width:980px; height:auto; background:url(../images/ibg.gif) repeat-x 0px 206px;}

.triangle{ background:url(../images/imain.gif) no-repeat; width:16px; height:8px; margin:0; padding:0; margin-left:35px;}

.iprotitle b{ margin:0; padding:0; padding-left:5px; color:#0f820c; font-family:"宋体"; font-size:14px; font-weight:normal;}
.iprotitle{ margin:0; padding:0; font-size:16px; font-family:"微软雅黑"; color:#000; border-left:5px solid #ff7800; padding-left:10px; margin-top:8px; margin-bottom:10px;}


.iproduct{ margin:0; padding:0; float:right; width:980px; height:auto;}
#iprobox { margin:0 auto; padding:0;line-height: 1.8; margin-top:0px;}
#iprobox dl { text-align:center; margin:0px 4px 0px 5px;padding:0; width:189px;height:160px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 4px 0px 5px;padding:0; width:189px;height:160px;overflow:hidden;float: left; }
#iprobox dt {width: 180px; height: 135px;}
#iprobox dt img { width: 180px; height: 135px; display: block; margin:0 auto; overflow: hidden; border:3px solid #dbdbdb;}
#iprobox dt img:hover{ width: 180px; height: 135px; display: block; margin:0 auto; overflow: hidden; border:3px solid #0f820c;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

/*iabout*/
.iaboutbox{ margin:0; padding:0; width:405px; float:left; margin-right:15px; height:213px;}
.iaboutbox img{ float:left;}
.iabout{ margin:0; padding:0; float:right; line-height:27px; height:171px; overflow:hidden;}
.iabout a{ color:#0f820c;}
.iabout img{ padding-bottom:4px; padding-right:8px;}

.icontact{ width:237px; height:154px; float:right; background:url(../images/icontact.jpg) no-repeat; line-height:24px; margin-top:11px; overflow:hidden; padding-top:36px; padding-left:16px;}

/*inew*/
.inewbox{ margin:0; padding:0;width:290px;height:213px;  float:left;}
.inew{ margin:0; padding:0; overflow:hidden; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:32px; height:32px; list-style:none; overflow:hidden; background:url(../images/li.png) no-repeat 0px; border-bottom:1px dashed #c1c1c1;}
.inew ul li a{ float:left; margin-left:16px; text-align:left; }
.inew ul span{ float:right; height:32px; line-height:32px;}

/* ie7下兼容 */
.inew ul li{line-height:28px; height:28px; list-style:none; overflow:hidden; background:url(../images/li.png) no-repeat 0px; border-bottom:1px dashed #c1c1c1;}
.inew ul li a{ float:left; margin-left:16px; text-align:left; }
.inew ul span{ float:right; height:28px; line-height:28px;}

/* ie6下兼容 */
.inew ul li{line-height:28px; height:28px; list-style:none; overflow:hidden; background:url(../images/li.png) no-repeat 0px; border-bottom:1px dashed #c1c1c1;}
.inew ul li a{ float:left; margin-left:16px; text-align:left; }
.inew ul span{ float:right; height:28px; line-height:28px;}


/*友情链接*/
.friendlink { width:980px; height:auto; margin:0 auto; padding:0;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #0f820c; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#333}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#0f820c; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#333;}
.links .hidden { display:none;}


/*foot*/
.footbg{ margin:0; padding:0; width:100%; border-top:1px solid #fff; background:#e6e6e6;}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#888;}
.foot p { line-height:20px; text-align:center; margin:0; padding-top:5px;}
.foot a{ color:#888888;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px; }
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}

/*main*/
.main{ margin:0 auto; padding:0; width:980px; height:auto;}
.right{ margin:0; padding:0; width:708px; float:right;  margin-bottom:20px; margin-top:12px;}
.left{ margin:0; padding:0; width:253px; float:left; margin-bottom:20px;}

.title{ background:url(../images/title.jpg) no-repeat; width:708px; height:20px; line-height:20px;}
.location{ float:right; width:auto; color:#333;}
.location a{color:#333}
.location a:hover{color:#0f820c; text-decoration:underline;}

h2{ margin:0; padding:0; font-size:16px; font-family:"微软雅黑"; color:#000; border-left:5px solid #ff7800; float:left; padding-left:10px; line-height:20px;}
h2 span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0f820c; font-weight:normal; padding-left:6px;}

.content{ margin:0; padding:0; width:708px; height:auto; color:#333; line-height:27px; padding:10px 0px; margin-top:8px; border-top:1px solid #0f820c;}
.prolistbox{ width:251px; height:auto; border:1px solid #e6e6e6; background:url(../images/prolist.jpg) no-repeat #fff; padding-top:45px;}
.prolist{ line-height:27px; height:auto; overflow:hidden; margin-bottom:10px;}

.prolist dl{ margin:0; padding:0; list-style:none;}
.prolist dl dt{height:32px; line-height:32px; background: url(../images/li.jpg) no-repeat left; text-align:left; padding-left:30px; padding-bottom:2px;}
.prolist dl dt a:hover{ width:266px; height:32px; line-height:32px; text-align:left; color:#0f820c; text-decoration:none;}
.prolist dl dd{ margin:0; padding:0;  height:32px; line-height:32px; background: url(../images/lihover.jpg) no-repeat left; text-align:left; padding-left:54px;padding-bottom:2px;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#0f820c; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #0f820c; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:660px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #ff7800; width:708px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#ff7800; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:660px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:686px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #3b9938; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; width:708px;}
.probox dl{ float:left;margin:0; width:216px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 8px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:216px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:210px; height:158px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #3b9938; margin:0 auto; width:210px; height:158px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#0f820c; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}
